#map_container {background: #dddddd;padding: 0 33px 33px 33px;width:854px;display: block;margin:30px auto 0;}
#map_canvas{width:853px;height:523px;display: block;background:#ccc;margin:0 auto;}
#map_top {position: relative;padding:21px 0;}
label {padding-right: 10px;}
label, .input {font:16px/30px Helvetica;color:#555;}
.input {background-color: #ececec;border:1px solid #aaaaaa;width:307px;height:45px;padding-left:10px;outline: none;}
.country_select{width: 195px; background-color: #ececec;border:1px solid #aaaaaa;margin:0 0 5px 5px;  font-size: 16px; color: #333; }
input#search {height:43px;width:164px;display: block;background: url(../images/search.png);text-indent: -9999px;border:0;outline:none;position: absolute;right:0;top:50%;margin-top:-23px;cursor: pointer;text-transform:capitalize;}
p {font-family: Arial;font-size: 12px;}
.location_error {border:1px solid #FF0000;background: #FFB3B3;font-style: italic;}
.initial {font-style: italic;}